@charset "utf-8";

.aps_main_hero {
    width: 100%;
    height: 100vh;
    position: sticky;
    top: 0;
    z-index: 0;
}

.aps_main_hero_cont {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    z-index: 0;
}

.aps_main_hero .bgBox {
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: -1;
}

.aps_main_hero .bgBox::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(rgba(0, 0, 0, .8),
            rgba(0, 0, 0, .5));
    pointer-events: none;
    z-index: 1;
}

.aps_main_hero .bgBox .video-bg {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: none;
    max-height: none;
    z-index: 0;
}

.aps_main_hero .aps_main_hero_inner {
    padding: 100px 16px 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.aps_main_hero .aps_main_hero_inner .aps_main_hero_txt {
    flex: 1;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.aps_main_hero .aps_main_hero_inner .aps_main_hero_txt h1 {
    font-size: 60px;
    font-weight: 800;
    margin: 40px 0 16px;
    text-shadow:
        0 1px 3px rgba(0, 0, 0, 0.55),
        0 6px 14px rgba(0, 0, 0, 0.45);
}

.aps_main_hero .aps_main_hero_inner .aps_main_hero_txt p {
    font-size: 22px;
    color: #f1f1f1;
    text-shadow:
        0 1px 3px rgba(0, 0, 0, 0.55),
        0 6px 14px rgba(0, 0, 0, 0.45);
}

.aps_main_hero .aps_main_hero_inner .aps_main_hero_txt .btn-play {
    display: inline-block;
    font-size: 24px;
    color: #fff;
    margin-top: 24px;
}

.btn-play.is-paused i.xi-pause::before {
    content: "\ea3e";
    color: var(--point-g_color);
}

.aps_main_hero .aps_main_hero_inner .aps_main_hero_scroll {
    margin-top: auto;
    color: #fff;
    font-size: 14px;
    font-weight: 200;
}

.aps_main_hero .aps_main_hero_inner .aps_main_hero_scroll .icon-box {
    margin-top: 10px;
}

.aps_main_hero .aps_main_hero_inner .aps_main_hero_scroll .icon-box .down {
    display: block;
    animation: downFloat 1.6s ease-in-out infinite;
}

@keyframes downFloat {
    0% {
        transform: translateY(-5px);
        opacity: 0.6;
    }

    50% {
        transform: translateY(10px);
        opacity: 1;
    }

    100% {
        transform: translateY(-5px);
        opacity: 0.6;
    }
}

.aps_main_place {
    padding: 120px 24px 100px;
    background-color: #fff;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    transition: transform .3s ease-out;
    z-index: 1;
    position: relative;
}

.aps_main_place .aps_main_place_inner {
    max-width: 1400px;
    margin: 0 auto;
}

.aps_main_place .aps_main_place_inner:not(:last-child) {
    margin-bottom: 80px;
}

.main-section-tit {
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.main-section-tit h2 {
    font-size: 40px;
}

.main-section-cont {
    padding-bottom: 60px;
}

.main-section-cont .cont-tit {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 10px;
}

.main-section-cont .cont-tit h3 {
    font-size: 22px;
    color: #444;
    padding-right: 6px;
}

.main-section-cont .cont-tit::before {
    content: "";
    display: block;
    width: 35px;
    height: 20px;
    background: url(../img/icon_mark.svg) no-repeat center / contain;
}

.main-section-cont .cont-tit::after {
    content: "";
    display: block;
    flex: 1;
    height: 1px;
    background-color: #cfcfcf;
}

.main-section-cont .cont-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    padding: 24px 16px 0;
}

.main-section-cont .cont-list li {
    width: calc((100% - 48px) / 3);
}

.main-section-cont .cont-list li>a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    height: 300px;
    padding: 50px 40px;
    border-radius: 10px;
    font-size: 34px;
    overflow: hidden;
    color: #fff;
}

.main-section-cont .cont-list li>a .bg-img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.main-section-cont .cont-list li>a::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.3);
    transition: 0.3s ease;
    z-index: 1;
}

.main-section-cont .cont-list li>a::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 200%;
    left: -100%;
    top: -100%;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 1000px;
    transform: scale(0);
    transform-origin: left top;
    transition: transform 0.5s ease-out;
    z-index: 2;
}

.main-section-cont .cont-list li>a:hover::after {
    transform: scale(1.2);
}

.main-section-cont .cont-list li>a>strong,
.main-section-cont .cont-list li>a>.btn-more {
    position: relative;
    z-index: 3;
}

.main-section-cont .cont-list li>a .btn-more {
    position: relative;
    width: fit-content;
    border-radius: 100px;
    border: solid 1px #fff;
    padding: 10px 45px;
    font-size: 17px;
    overflow: hidden;
    transition: color 0.4s ease;
    z-index: 3;
}

.main-section-cont .cont-list li>a .btn-more i {
    display: inline-block;
    font-size: 14px;
    margin-left: 10px;
    transition: transform 0.3s ease;
}

.main-section-cont .cont-list li>a:hover .btn-more i {
    animation: arrowMove 1s ease-in-out infinite;
}

.main-section-tit .btn-more {
    display: block;
    font-size: 15px;
    border-radius: 100px;
    border: solid 1px #cfcfcf;
    padding: 5px 24px;
    color: #444;
}

.main-section-tit .btn-more i {
    font-size: 12px;
}


@keyframes arrowMove {
    0% {
        transform: translateX(-5px);
    }

    100% {
        transform: translateX(8px);
    }
}

.main-section-cont.video-item {
    width: 100%;
    display: flex;
    gap: 24px;
}

.main-section-cont.video-item .latest-video {
    width: calc(100% - 480px);
}

.main-section-cont.video-item .list-video {
    width: 456px;
}

.main-section-cont.video-item .latest-video a {
    display: block;
    width: 100%;
}

.main-section-cont.video-item .thumb-video {
    aspect-ratio: 16 / 9;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.main-section-cont.video-item .latest-video .thumb-video {
    width: 100%;
}

.main-section-cont.video-item .thumb-video img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s;
    position: relative;
    z-index: 1;
}

.main-section-cont.video-item a:hover>.thumb-video img {
    transform: scale(1.1);
}

.main-section-cont.video-item a:hover .info-video .tit-video {
    color: var(--main-focus_color);
    text-decoration: underline;
}

.main-section-cont.video-item .thumb-video::before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: url(../img/icon_play.svg) no-repeat center / cover;
    z-index: 2;
    pointer-events: none;
}

.main-section-cont.video-item .latest-video .thumb-video::before {
    width: 113px;
    height: 80px;
}

.main-section-cont.video-item .list-video .thumb-video::before {
    width: 34px;
    height: 24px;
}

.main-section-cont.video-item .info-video .tit-video {
    display: block;
    font-weight: 600;
    color: #000;
    transition: 0.4s;
}

.main-section-cont.video-item .info-video .date-video,
.main-section-cont.video-item .info-video .views {
    display: block;
    color: #444;
}

.main-section-cont.video-item .latest-video .info-video {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
    margin-top: 16px;
}

.main-section-cont.video-item .latest-video .info-video .tit-video {
    flex: 8;
    font-size: 20px;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.main-section-cont.video-item .list-video li:not(:last-child) {
    margin-bottom: 16px;
}

.main-section-cont.video-item .list-video li a {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 16px;
}

.main-section-cont.video-item .list-video .thumb-video {
    width: 208px;
    flex-shrink: 0;
}

.main-section-cont.video-item .list-video .info-video {
    flex-grow: 1;
    min-width: 0;
}

.main-section-cont.video-item .list-video .info-video .tit-video {
    margin-bottom: 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: keep-all;
    overflow-wrap: break-word;
    overflow: hidden;
}

.main-section-cont.video-item .list-video .info-video .date-video,
.main-section-cont.video-item .list-video .info-video .views,
.main-section-cont.video-item .list-video .info-video .views>* {
    font-size: 14px;
    font-style: normal;
}

.aps_main_board {
    display: flex;
    gap: 40px;
    width: 100%;
}

.aps_main_board>* {
    flex: 1 0 0;
    min-width: 0;
}


.aps_main_board .main-section-tit h2 {
    font-size: 34px;
}

.aps_main_board .board-list li:not(:last-child) {
    margin-bottom: 16px;
}

.aps_main_board .board-list li a {
    display: block;
    width: 100%;
    border-radius: 10px;
    border: solid 1px #cfcfcf;
    padding: 30px;
    transition: 0.3s;
}

.aps_main_board .board-list li a:hover {
    background: rgba(236, 243, 248, 0.5);
}

.aps_main_board .board-list .post-tit {
    display: flex;
    align-items: center;
    gap: 16px;
}

.aps_main_board .post-tit .mark {
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding: 2px 14px;
    border: solid 2px;
    border-radius: 5px;
    white-space: nowrap;
    background: #fff;
}


.aps_main_board .aps_main_board_notice .post-tit .mark {
    border-color: var(--sub-main_color);
    color: var(--sub-main_color);
}

.aps_main_board .aps_main_board_p-notice .post-tit .mark {
    border-color: var(--table-caption_color);
    color: var(--table-caption_color);
}

.aps_main_board .board-list .post-tit strong {
    flex: 1;
    display: block;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    min-width: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: keep-all;
    overflow-wrap: break-word;
    overflow: hidden;
}

.aps_main_board .board-list li a:hover .post-tit strong {
    color: var(--main-focus_color);
    text-decoration: underline;
}

.aps_main_board .post-body {
    width: 100%;
    color: #444;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    word-break: keep-all;
    overflow-wrap: break-word;
    overflow: hidden;
    margin: 12px 0 5px;
}

.aps_main_board .post-date {
    color: #444;
    font-size: 14px;
}




@media screen and (max-width: 1080px) {
    .aps_main_hero .aps_main_hero_inner .aps_main_hero_txt h1 {
        font-size: 42px;
    }

    .aps_main_hero .aps_main_hero_inner .aps_main_hero_txt p {
        font-size: 18px;
    }

    .aps_main_place {
        padding: 60px 24px 60px;
    }

    .main-section-tit {
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .main-section-tit h2 {
        font-size: 34px;
    }

    .main-section-tit .btn-more {
        width: 32px;
        height: 32px;
        padding: 4px 0;
        text-align: center;
    }

    .main-section-tit .btn-more span {
        display: none;
    }

    .aps_main_hero .icon-box .mouse {
        display: none;
    }

    .main-section-cont .cont-list li {
        width: calc((100% - 24px) / 2);
    }

    .main-section-cont.video-item {
        gap: 16px;
        flex-direction: column;
    }

    .main-section-cont.video-item .latest-video,
    .main-section-cont.video-item .list-video {
        width: 100%;
    }

    .main-section-cont.video-item .latest-video .info-video {
        align-items: flex-start;
        gap: 0;
        margin-top: 10px;
        flex-direction: column;
    }

    .main-section-cont.video-item .latest-video .info-video .tit-video,
    .main-section-cont.video-item .latest-video .info-video .date-video {
        flex: none;
        width: 100%;
    }

    .main-section-cont.video-item .list-video li:not(:last-child) {
        margin-bottom: 10px;
    }

    .main-section-cont.video-item .list-video li a {
        gap: 10px;
    }

    .main-section-cont.video-item .list-video .info-video .tit-video {
        -webkit-line-clamp: 3;
    }

    .main-section-cont.video-item .info-video .views {
        display: none;
    }

    .aps_main_board {
        flex-direction: column;
    }

    .aps_main_board>* {
        flex: none;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .aps_main_place .aps_main_place_inner:not(:last-child) {
        margin-bottom: 10px;
    }

    .main-section-tit {
        margin-bottom: 24px;
    }

    .main-section-tit h2,
    .aps_main_board .main-section-tit h2 {
        font-size: 28px;
    }

    .main-section-cont {
        padding-bottom: 40px;
    }

    .main-section-cont .cont-tit h3 {
        font-size: 16px;
        padding-right: 0;
    }

    .main-section-cont .cont-tit::before {
        width: 27px;
        height: 16px;
    }

    .main-section-cont .cont-list {
        gap: 10px;
    }

    .main-section-cont .cont-list li {
        width: 100%;
    }

    .main-section-cont .cont-list li>a {
        height: 100px;
        padding: 0 30px;
        flex-direction: row;
        align-items: center;
        font-size: 22px;
    }

    .main-section-cont .cont-list li>a::after {
        top: 50%;
        transform: translateY(-50%) scaleX(0);
        transform-origin: left center;
        transition-duration: 0.75s;
    }

    .main-section-cont .cont-list li>a:hover::after {
        transform: translateY(-50%) scaleX(1.2);
    }

    .main-section-cont .cont-list li>a .btn-more {
        padding: 5px 12px;
        width: 40px;
        height: 40px;
        border-width: 2px;
    }

    .main-section-cont .cont-list li>a .btn-more i {
        margin-left: 0;
        transition: none !important;
        animation: none !important;
        transform: none !important;
    }

    .main-section-cont .cont-list li>a .btn-more span {
        display: none;
    }

    .aps_main_board {
        gap: 45px;
    }
}

@media screen and (max-width: 480px) {
    .aps_main_place {
        padding: 60px 16px 60px;
    }

    .main-section-cont .cont-list {
        padding: 16px 0 0;
    }

    .main-section-cont.video-item .latest-video .info-video .tit-video {
        font-size: 16px;
    }

    .main-section-cont.video-item .latest-video .info-video .date-video {
        font-size: 15px;
    }

    .main-section-cont.video-item .list-video .thumb-video {
        width: 164px;
    }

    .main-section-cont.video-item .list-video .info-video .tit-video {
        margin-bottom: 0;
        font-size: 15px;
    }

    .main-section-cont.video-item .list-video .info-video .date-video {
        display: none;
    }

    .main-section-cont.video-item .latest-video .thumb-video::before {
        width: 72px;
        height: 50px;
    }

    .aps_main_board .board-list li a {
        padding: 16px;
    }

    .aps_main_board .board-list .post-tit {
        align-items: flex-start;
        gap: 10px;
        flex-direction: column;
        margin-bottom: 5px;
    }

    .aps_main_board .post-tit .mark {
        font-size: 14px;
        padding: 1px 14px;
    }

    .aps_main_board .board-list .post-tit strong {
        flex: none;
        width: 100%;
        font-size: 16px;
        -webkit-line-clamp: 2;
    }

    .aps_main_board .post-body {
        display: none;
    }
}